FONTDUMP(1)

NAME
fontdump - extract fonts from files

SYNOPSIS
fontdump [FILE]

DESCRIPTION
This manual page documents briefly the fontdump command.

fontdump can dump bitmap fonts of sizes 8x8, 8x14, and 8x16. You can then use them later with the commands setfont or consolechars.

SEE ALSO
showconsolefont(8), splitfont(1), setfont(8).